@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;600;700;800;900&display=swap');
@import url("https://use.fontawesome.com/releases/v5.6.0/css/all.css");

body {
  margin: 0px;
  background-size: 100%;
}

img {
  border: 0px;
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover {
  color: #F15728;
  text-decoration: none;
}

a,
input {
  /* Fade */
  transition: .2s;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -opera-transition: .2s;
}

.pagina.index {
  background: url(../imagens/background/background_topo.jpg) top center no-repeat,
    url(../imagens/background/background_rodape.jpg) bottom center no-repeat;
}

.pagina.interna {
  background: url(../imagens/background/background_topo_interno.jpg) top center no-repeat,
    url(../imagens/background/background_rodape.jpg) bottom center no-repeat;
}


@media screen and (max-width:1024px) {
  .pagina.index {
    background: url(../imagens/background/background_topo_mobile.jpg) top center no-repeat,
      url(../imagens/background/background_rodape_mobile.jpg) bottom center no-repeat;
  }

  .pagina.interna {
    background: url(../imagens/background/background_topo_mobile.jpg) top center no-repeat,
      url(../imagens/background/background_rodape_mobile.jpg) bottom center no-repeat;
  }
}

.pagina .topo {
  margin: 0px auto 0px auto;
  display: block;

  z-index: 9999;
  position: relative;
  max-width: 1200px;
  height: 175px;
}

@media screen and (max-width:1024px) {
  .pagina .topo {
    height: 120px;
  }
}

.pagina .topo .logomarca {
  position: absolute;
  top: 40px;
  left: 10px;
}

@media screen and (max-width:1024px) {
  .pagina .topo .logomarca {
    top: 30px;

    width: 220px;
  }
}

.pagina .topo .fone-topo {
  font-family: 'Montserrat', sans-serif;
  font-size: 21px;
  line-height: 24px;
  color: #257FC2;
  font-weight: 800;

  position: absolute;
  top: 40px;
  right: 250px;

  display: inline-block;
}

.pagina .topo .fone-topo img {
  display: inline-block;
}

.pagina .topo .fone-topo i {
  font-size: 24px;
  line-height: 27px;
  color: #F15728;
  font-weight: normal;

  margin-left: 20px;
}

@media screen and (max-width:1024px) {
  .pagina .topo .fone-topo {
    display: none;
  }
}

.pagina .topo .redes-sociais-topo {
  position: absolute;
  top: 38px;
  right: 10px;

  display: inline-block;
}

.pagina .topo .redes-sociais-topo img {
  margin: 2px;
  display: inline-block;
  float: left;
}

@media screen and (max-width:1024px) {
  .pagina .topo .redes-sociais-topo {
    display: none;
  }
}

.pagina .topo .btn-menu {
  display: none;
}

@media screen and (max-width:1024px) {
  .pagina .topo .btn-menu {
    font-size: 27px;
    line-height: 30px;
    color: #F15728;

    position: absolute;
    top: 42px;
    right: 10px;

    display: block;
  }

  .pagina .topo .btn-menu:hover {
    color: #F15728;
  }
}

.pagina .topo .btn-menu-fechar {
  display: none;
}

@media screen and (max-width:1024px) {
  .pagina .topo .btn-menu-fechar.active {
    font-size: 27px;
    line-height: 30px;
    color: #F15728;

    position: absolute;
    z-index: 9998;
    top: 20px;
    right: 20px;

    display: block;
  }

  .pagina .topo .btn-menu-fechar:hover {
    color: #FFFFFF;
  }
}

.pagina .topo .btn-menu-voltar {
  display: none;
}

@media screen and (max-width:1024px) {
  .pagina .topo .btn-menu-voltar.active {
    position: absolute;
    z-index: 9998;
    top: 309px;
    right: 94px;

    display: none;
  }
}

.pagina .topo .menu {
  background: none;

  position: absolute;
  z-index: 9996;
  top: 110px;
  right: 10px;

  padding: 6px 6px 4px 6px;
  margin: 0px auto;
  display: block;
}

.pagina .topo .menu>li {
  background: url(../imagens/separador_menu.jpg) right no-repeat;
  padding: 0px 5px 0px 0px;
  margin: 0px 5px 0px 0px;

  display: block;
  position: relative;
  float: left;
}

.pagina .topo .menu>li:last-child {
  background: none;

  margin-right: 0px;
  padding-right: 0px;
}

.pagina .topo .menu>li>a {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  line-height: 17px;
  color: #257FC2;
  font-weight: 600;

  background: none;

  padding: 10px 3px 10px 3px;
  margin: 0px;

  display: inline-block;
  vertical-align: middle;

  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;

  position: relative;
  overflow: hidden;
}

.pagina .topo .menu>li>a:before {
  content: "";

  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #F15728;
  height: 3px;

  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.pagina .topo .menu>li>a:hover {
  color: #F15728;
}

.pagina .topo .menu>li>a:hover:before,
.pagina .topo .menu>li>a:active:before,
.pagina .topo .menu>li>a:focus:before {
  left: 0;
  right: 0;
}

.pagina .topo .menu,
.pagina .topo .menu ul {
  padding: 0px;
  list-style: none;
}

.pagina .topo .menu>li>ul {
  background: #795132;

  position: absolute;
  z-index: 9996;
  top: 36px;
  left: 0px;

  display: none;
  width: 260px;

  /*Borda Arredondada*/
  -moz-border-radius: 0px 4px 4px 4px;
  -webkit-border-radius: 0px 4px 4px 4px;
  -opera-border-radius: 0px 4px 4px 4px;
  border-radius: 0px 4px 4px 4px;
}

.pagina .topo .menu>li:hover>ul,
.pagina .topo .menu>li.active>ul {
  display: block;
}

.pagina .topo .menu>li>ul>li {
  position: relative;
}

.pagina .topo .menu>li>ul>li>a {
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
  line-height: 16px;
  color: #FFFFFF;
  font-weight: 600;

  border-bottom: 1px solid #98653F;

  padding: 10px;
  display: block;
}

.pagina .topo .menu>li>ul>li:last-child>a {
  border-bottom: none;
}

.pagina .topo .menu>li>ul>li>a:hover,
.pagina .topo .menu>li>ul>li>a.active,
.pagina .topo .menu>li>ul>li:hover>a,
.pagina .topo .menu>li>ul>li.active>a {
  color: #FFFFFF;

  background: #F15728;
}

@media screen and (max-width:1024px) {
  .pagina .topo .menu {
    background: #257FC2;

    position: absolute;
    z-index: 9996;
    top: 0px;
    right: 0px;

    margin-bottom: 0px;
    padding: 20px 10px 20px 10px;
    display: none;
    width: 100%;

    border-radius: 0px;
  }

  .pagina .topo .menu.active {
    display: block;
    text-align: center;
  }

  .pagina .topo .menu>li {
    background: none;
    clear: both;

    margin: 0px;
    padding: 0px;

    width: 100%;
  }

  .pagina .topo .menu>li>a {
    background: none;

    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    line-height: 21px;
    color: #FFFFFF;
    font-weight: 600;
    text-align: center;

    padding: 6px 0px 10px 0px !important;
    margin: 0px auto 5px auto !important;

    width: 250px;
    display: inline-block;

    border-bottom: 1px solid #FFFFFF;
  }

  .pagina .topo .menu>li>a:hover,
  .pagina .topo .menu>li>a.active,
  .pagina .topo .menu>li:hover>a,
  .pagina .topo .menu>li.active>a {
    color: #F15728;
  }

  .pagina .topo .menu>li>a:before {
    background: #F15728;
  }

  .pagina .topo .menu>li>a:hover {
    color: #F15728;
  }

  .pagina .topo .menu>li>ul {
    background: none;

    position: inherit;
    z-index: 9996;
    top: 0px;
    left: 0px;

    display: none;
    width: 270px;
  }

  .pagina .topo .menu>li:hover>ul,
  .pagina .topo .menu>li.active>ul {
    margin: 0px auto;
    display: block;
  }

  .pagina .topo .menu>li>ul>li>a {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 17px;
    color: #F15728;
    font-weight: 500;
    letter-spacing: 0px;
    text-align: center;

    padding: 10px 0px 10px 0px;

    border-bottom: none;
  }
}

.pagina .menu-background {
  display: none;
}

@media screen and (max-width:1024px) {
  .pagina .menu-background.active {
    background: #000001;

    position: fixed;
    z-index: 9994;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;

    display: block;
    opacity: 0.6;
  }
}

.pagina .rodape {
  margin: 0px auto 0px auto;
  display: flex;
  flex-direction: column;
  gap: 1rem;

  position: relative;
  max-width: 1200px;
  height: 420px;

  padding: 4rem 10px;
  justify-content: space-between;
}

@media screen and (max-width:1024px) {
  .pagina .rodape {
    justify-content: center;
    align-items: center;
    height: auto;
  }
}

.pagina .rodape .grid-items {
  display: flex;
  justify-content: space-between;
  gap: 1rem;
}

@media screen and (max-width:1024px) {
  .pagina .rodape .grid-items {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 3rem;

    padding-bottom: 4rem;
  }
}

.pagina .rodape .grid-items .item {
  max-width: 320px;
}

@media screen and (max-width:1024px) {
  .pagina .rodape .grid-items .item {
    width: 100%;
  }
}

.pagina .rodape .grid-items .item iframe {
  margin-top: 2rem;
  width: 100%;
  height: 45px;
}

.pagina .rodape .grid-items .item .title-item {
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  line-height: 23px;
  color: #FFFFFF;
  font-weight: 600;

  margin: 0;
  padding: 0;

  margin-bottom: 1.5rem;
}

.pagina .rodape .grid-items .item .text-item {
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  line-height: 21px;
  color: #FFFFFF;
  font-weight: 300;
}

.pagina .rodape .grid-items .item .redes-sociais {
  display: flex;
  gap: 1rem;
  padding-top: 1.5rem;
}

.pagina .rodape .grid-items .item .redes-sociais i {
  font-size: 20px;
  color: #FFFFFF;
}

.pagina .rodape .copyright {
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  line-height: 23px;
  color: #FFFFFF;
  font-weight: 300;
  text-align: center;
}

@media screen and (max-width:1024px) {
  .pagina .rodape .copyright {
    padding-bottom: 4rem;
    max-width: 320px;
  }
}

.pagina .rodape .developed {
  display: flex;
  justify-content: center;
}

.pagina .rodape .developed img {
  max-width: 90px;
}

.pagina .conteudo {
  margin: 0px auto 0px auto;
  display: block;

  position: relative;
  padding: 40px 10px 0px 10px;
  max-width: 1200px;
  min-height: 508px;
}

@media screen and (max-width:1024px) {
  .pagina .conteudo {
    min-height: 300px;
  }
}

.titulo {
  font-family: 'Montserrat', sans-serif;
  font-size: 34px;
  line-height: 37px;
  color: #257FC2;
  font-weight: 400;

  margin: 0px 0px 40px 0px;
}

.titulo.maior {
  margin: 0px 0px 30px 0px;
  padding: 0px 0px 30px 0px;

  border-bottom: 1px solid #E3E3E3;
}

.titulo b {
  font-weight: 800;
}

@media screen and (max-width:1024px) {
  .titulo {
    font-size: 27px;
    line-height: 30px;
  }
}

.titulo .efeito {
  margin: 10px 0px 0px 0px;
  background: #F15728;

  width: 125px;
  height: 2px;
}

.titulo-interno {
  font-family: 'Montserrat', sans-serif;
  font-size: 30px;
  line-height: 33px;
  color: #504F4B;
  font-weight: normal;
  text-align: left;

  margin: 0px;
  padding: 0px;
}

.titulo-interno b {
  font-family: 'GoldplayAlt-SemiBold', sans-serif;
  font-size: 30px;
  line-height: 33px;
  color: #504F4B;
  font-weight: normal;

  margin: 0px;
  padding: 0px;
}

.texto {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  line-height: 17px;
  color: #504F4B;
  font-weight: normal;
  text-align: justify;

  margin: 0px;
}

.texto b {
  color: #504F4B;
}

.texto-secundario {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  line-height: 19px;
  color: #0F3D6F;
  font-weight: normal;
  text-align: justify;
}

a.btn,
input.btn,
label.btn {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  line-height: 19px;
  font-weight: 400;
  font-style: normal;

  height: 25px;
  padding: 0px 15px;
}

a.btn-sm,
input.btn-sm,
label.btn-sm {
  font-size: 12px;
  line-height: 15px;

  padding: 4px 12px 4px 12px;
}

a.btn-primary,
input.btn-primary,
label.btn-primary {
  border: none;
}

input.form-control,
select.form-control,
textarea.form-control {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 17px;
  font-weight: 400;
}

*[data-toggle="backtop"] {
  position: fixed;
  z-index: 9998;
  right: 10px;
  bottom: 10px;

  display: none;
}

*[data-toggle="datepicker"] {
  background: url(../imagens/icone_input_calendario.png) right center no-repeat;

  cursor: pointer !important;
}